=== debian/changelog ===
ros-indigo-rocon-rtsp-camera-relay (0.0.7-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 27 Jul 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.6-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 22 Jul 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.5-0trusty) trusty; urgency=high

  * remaining fixes #51 <https://github.com/robotics-in-concert/rocon_devices/issues/51>
  * use env for url
  * add image stream rapp
  * Contributors: Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.4-0trusty) trusty; urgency=high

  * Merge branch 'indigo' into rename_rapp_launcher
  * rename rapp launcher closes #40 <https://github.com/robotics-in-concert/rocon_devices/issues/40>
  * Contributors: Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 14 Jun 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.3-0trusty) trusty; urgency=high

  * delete author in rapp files to close #39 <https://github.com/robotics-in-concert/rocon_devices/issues/39>
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 04 Jun 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.2-0trusty) trusty; urgency=high

  * Merge pull request #38 <https://github.com/robotics-in-concert/rocon_devices/issues/38> from robotics-in-concert/video_url
    remove user pw field and use only video stream url param to access ca…
  * remove user pw field and use only video stream url param to access camera
  * Contributors: Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 04 Jun 2015 15:00:00 -0000

ros-indigo-rocon-rtsp-camera-relay (0.0.1-0trusty) trusty; urgency=high

  * convert stdstring to std_msgs string closes #37 <https://github.com/robotics-in-concert/rocon_devices/issues/37>
  * release preparation
  * rtsp camera relay package ready
  * rename rtsp_camera_driver to rocon_rtsp_camera_relay closes #33 <https://github.com/robotics-in-concert/rocon_devices/issues/33>
  * Contributors: Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 01 Jun 2015 15:00:00 -0000
